Skip to content

channels.delete

Delete a channel.

Reference

DELETE/api/v1/folders/{folder_id}

Auth
API key in X-API-Key
Content
none
Returns
200 · Response Delete Folder Api V1 Folder Folder Id Delete

Delete a folder. Member agents are moved to "Uncategorized", not deleted.

Arguments

ArgumentInTypeRequiredDescription
folder_idpathintegerrequired

Example request

curl -X DELETE "https://api.decibyl.ai/api/v1/folders/<folder_id>" \
  -H "X-API-Key: dcb_your_key"

Response

{}

Errors

StatusWhen
404Not found
422Validation Error